.boldlink a,ol,ul {
    list-style: none
}

.boldlink a:hover,.style16 {
    text-shadow: .5px 2px 3px #666
}

.clear,.clearfix:after {
    clear: both
}

.p-margin,p {
    text-align: justify
}

.text-center {
    text-align: center
}

.listbusiness li {
    list-style: disc;
    line-height: 1.4em;
    margin-bottom: 15px;
    font-size: 14px;
    margin-left: 15px;
    font-family: sans-serif
}

.price_cover {
    border: 1px solid #ddd;
    margin-bottom: 25px;
    padding: 15px;
}

.price_cover .col-sm-4 img {
    height: 100px
}

.price_cover .btn-warning {
    background: #ffcb00
}

.price_cover .addCartbtn a span img {
    height: 20px;
    margin-left: 6px
}

.price_cover .addCartbtn .btn-info {
    background: #ffcb00;
    color: #333;
    padding: 10px 18px;
    font-weight: bold;
    border: transparent
}

.price_cover .pro_rates {
    font-weight: bold;
    font-size: 22px;
}

.our-team-content-box,.toogle-swith {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.search-button,.search-field {
    outline: 0;
    webkit-appearance: none
}

.btn,.button {
    white-space: nowrap
}

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}

.boldlink,.seo {
    font-weight: 700
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

@font-face {
    font-family: EntypoRegular;
    src: url(../fonts/entypo-webfont.eot);
    src: url(../fonts/entypo-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/entypo-webfont.woff) format('woff'),url(../fonts/entypo-webfont.ttf) format('truetype'),url(../fonts/entypo-webfont.svg#EntypoRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansLight;
    src: url(../fonts/OpenSans-Light-webfont.eot);
    src: url(../fonts/OpenSans-Light-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-Light-webfont.woff) format('woff'),url(../fonts/OpenSans-Light-webfont.ttf) format('truetype'),url(../fonts/OpenSans-Light-webfont.svg#OpenSansLight) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansLightItalic;
    src: url(../fonts/OpenSans-LightItalic-webfont.eot);
    src: url(../fonts/OpenSans-LightItalic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-LightItalic-webfont.woff) format('woff'),url(../fonts/OpenSans-LightItalic-webfont.ttf) format('truetype'),url(../fonts/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansRegular;
    src: url(../fonts/OpenSans-Regular-webfont.eot);
    src: url(../fonts/OpenSans-Regular-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-Regular-webfont.woff) format('woff'),url(../fonts/OpenSans-Regular-webfont.ttf) format('truetype'),url(../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansItalic;
    src: url(../fonts/OpenSans-Italic-webfont.eot);
    src: url(../fonts/OpenSans-Italic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-Italic-webfont.woff) format('woff'),url(../fonts/OpenSans-Italic-webfont.ttf) format('truetype'),url(../fonts/OpenSans-Italic-webfont.svg#OpenSansItalic) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansSemibold;
    src: url(../fonts/OpenSans-Semibold-webfont.eot);
    src: url(../fonts/OpenSans-Semibold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-Semibold-webfont.woff) format('woff'),url(../fonts/OpenSans-Semibold-webfont.ttf) format('truetype'),url(../fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansSemiboldItalic;
    src: url(../fonts/OpenSans-SemiboldItalic-webfont.eot);
    src: url(../fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-SemiboldItalic-webfont.woff) format('woff'),url(../fonts/OpenSans-SemiboldItalic-webfont.ttf) format('truetype'),url(../fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansBold;
    src: url(../fonts/OpenSans-Bold-webfont.eot);
    src: url(../fonts/OpenSans-Bold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-Bold-webfont.woff) format('woff'),url(../fonts/OpenSans-Bold-webfont.ttf) format('truetype'),url(../fonts/OpenSans-Bold-webfont.svg#OpenSansBold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansBoldItalic;
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot);
    src: url(../fonts/OpenSans-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-BoldItalic-webfont.woff) format('woff'),url(../fonts/OpenSans-BoldItalic-webfont.ttf) format('truetype'),url(../fonts/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansExtrabold;
    src: url(../fonts/OpenSans-ExtraBold-webfont.eot);
    src: url(../fonts/OpenSans-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-ExtraBold-webfont.woff) format('woff'),url(../fonts/OpenSans-ExtraBold-webfont.ttf) format('truetype'),url(../fonts/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: OpenSansExtraboldItalic;
    src: url(../fonts/OpenSans-ExtraBoldItalic-webfont.eot);
    src: url(../fonts/OpenSans-ExtraBoldItalic-webfont.eot?#iefix) format('embedded-opentype'),url(../fonts/OpenSans-ExtraBoldItalic-webfont.woff) format('woff'),url(../fonts/OpenSans-ExtraBoldItalic-webfont.ttf) format('truetype'),url(../fonts/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic) format('svg');
    font-weight: 400;
    font-style: normal
}

html {
    height: 100%
}

h1 {
    font-size: 72px
}

h2 {
    font-size: 48px
}

h3 {
    font-size: 30px
}

h4 {
    font-size: 24px;
    padding-top: 1.5%
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 14px
}

.font150px {
    font-size: 150px
}

.font72px {
    font-size: 72px
}

.font48px {
    font-size: 48px
}

.font36px {
    font-size: 36px
}

.font30px {
    font-size: 30px
}

.font26px {
    font-size: 26px;
    margin-left: 3%
}

.font24px {
    font-size: 24px
}

.font14px {
    font-size: 14px
}

.font11px {
    font-size: 11px
}

.line-height36px {
    line-height: 36px
}

.font {
    font-family: OpenSansLight,Arial,Helvetica,sans-serif
}

.bold,.bold2 {
    font-family: OpenSansBold,Arial,Helvetica,sans-serif
}

.bold2 {
    font-size: 22px
}

.boldlink {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px
}

.boldlink a {
    color: #000;
    text-decoration: none
}

.boldlink a:hover {
    color: #FC6
}

.icon {
    font-family: EntypoRegular,Arial,Helvetica,sans-serif
}

.seo {
    font-family: OpenSansBold,Arial,Helvetica,sans-serif;
    font-size: 42px
}

.style12,.style9 {
    font-family: Arial,Helvetica,sans-serif
}

.style1 {
    color: #CEF039
}

.style3 {
    font-size: 24px
}

.style4 {
    font-size: 18px
}

.style5 {
    color: #000
}

.style9 {
    padding-left: 12px;
    font-size: 12px
}

.style10 {
    font-size: 14px
}

.style11 {
    font-size: 9px
}

.style13 {
    font-size: 12px
}

.h4-pack,.style16 {
    font-size: 15px;
    font-weight: 700
}

.style14 {
    color: #666
}

.h4-pack,.h4-pack a,.selection,.style16 {
    color: #fff
}

.h4-pack {
    background-color: #2E3133;
    padding: 12px;
    text-transform: uppercase;
    border-radius: 6px;
    text-decoration: blink
}

.h4-pack a,a {
    text-decoration: none
}

::-moz-selection {
    background: #fe57a1;
    color: #fff;
    text-shadow: none
}

.selection {
    background: #fe57a1;
    text-shadow: none
}

#status,.modal-background {
    background-position: center;
    background-repeat: no-repeat
}

a:active,a:focus,a:hover {
    outline: 0
}

.clearfix:after,.clearfix:before {
    content: "";
    display: table
}

.clearfix {
    zoom:1}

.button {
    padding: 15px 0;
    display: table;
    position: relative
}

.button-small {
    padding: 10px 0!important
}

.button a {
    padding: 10px 40px
}

.button-small a {
    padding: 10px 30px!important
}

.button img {
    position: absolute;
    top: 0;
    left: 0
}

.menu {
    width: 100%;
    min-height: 50px;
    z-index: 999;
    position: relative
}

.menu .logo1 {
    float: left
}

.menu-center {
    max-width: 960px;
    margin: 0 auto;
    padding-top: 13px
}

.menu-normal {
    margin: 17px -26px 1px 1px;
    float: right
}

.menu-normal li {
    float: left;
    margin-right: 14px
}
.menu {
    /* margin: 17px -26px 1px 1px; */
    float: right;
}
.menu nav {
    display: block;
    margin: 17px -26px 1px 1px;
    float: right;
}
.menu li {
    float: left;
    margin-right: 14px
}
.menu li a{
	color:white;
}
.mobile-menu-list {
    display: none;
    z-index: 99
}

.mobile-menu-list li {
    border-style: solid;
    padding: 10px 0
}

.mobile-button {
    cursor: pointer;
    margin-bottom: 13px;
    display: none
}

.section-center {
    max-width: 100%;
    margin: 2% auto;
    padding: 0 50px;
    position: relative
}

.section-center h1,.section-center h2,.section-full h2 {
    margin: 0 auto;
    display: table
}

.abouth1 {
    padding-top: 2%
}

.section-center h4 {
    margin: 0 auto 19px;
    display: table
}

.section-center img {
    margin-top: 10px;
    margin-left: 6px;
}

.section-full h5 {
    margin: 0 auto 65px;
    display: table
}

.section-center h5 {
    margin-bottom: 12px;
    margin-left: 4%;
    margin-top: 22px;
}

.section-full {
    width: 100%;
    padding: 18px 0;
    display: table;
}

.section-full-center {
    max-width: 89%;
    margin: 0 auto;
    padding: 0
}

.p-margin {
    margin-top: 20px;
    margin-left: 4%
}

.body_resize a {
    color: #ea3900;
    text-decoration: underline;
    margin-left: 4%
}

.body_resize2 {
    font: 400 20px Arial,Helvetica,sans-serif;
    color: #282828;
    padding: 5px;
    margin: 0
}

.home-content .blink-text,.home-content h3 {
    font-family: cursive;
    text-transform: uppercase
}

.line {
    width: 100%;
    height: 1px;
    margin: 18px 0
}

.color {
    color: #ffcb00;
    font-size: 16px;
    font-weight: 700;
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.pag {
    margin: 0 auto 65px;
    display: table
}

.pag li {
    float: left;
    margin-right: 15px
}

.pag-number {
    padding: 10px 15px
}

#preloader {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99
}

#status {
    width: 200px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/status.gif);
    margin: -100px 0 0 -100px
}

.toogle-swith,.toogle-swith a {
    height: 50px;
    display: table;
    width: 100%
}

.margin-right-10px {
    margin-right: 10px
}

.margin-left-10px {
    margin-left: 10px
}

.margin-top-10px {
    margin-top: 10px
}

.margin-bottom-10px {
    margin-bottom: 10px
}

.margin-right-30px {
    margin-right: 30px
}

.margin-left-30px {
    margin-left: 30px
}

.margin-top-30px {
    margin-top: 30px
}

.margin-bottom-30px {
    margin-bottom: 30px
}

.margin-bottom-65px {
    margin-bottom: 65px
}

.toogle-swith {
    padding: 0 15px;
    box-sizing: border-box;
    margin-bottom: 10px
}

.toogle-swith .icon {
    float: right;
    margin-top: 7px
}

.toogle-swith .toogle-text {
    margin-top: 13px;
    float: left
}

.toogle-swith .toogle-content {
    float: left;
    margin: 10px 0;
    display: none
}

.alert {
    width: 100%;
    padding: 0 15px
}

.alert a {
    width: 100%;
    padding: 20px 15px;
    display: table
}

.info-block {
    padding: 10px 10px 20px
}

.info-block .button {
    margin-right: -10px;
    margin-top: 20px
}

.one-half {
    width: 48%
}

.one-third {
    width: 30.66%
}

.two-third {
    width: 65.33%
}

.one-fourth {
    width: 22%
}

.three-fourth {
    width: 60%
}

.one-fifth {
    width: 16.8%
}

.two-fifth {
    width: 42.6%
}

.three-fifth {
    width: 58.4%
}

.four-fifth {
    width: 67.2%
}

.one-sixth {
    width: 12%
}

.five-sixth {
    width: 82.67%
}

.col-left,.col-right {
    margin-bottom: 32px;
    width: 49%;
    margin-top: 0
}

.col-left {
    float: left
}

.col-right {
    float: right
}

.five-sixth,.four-fifth,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifth,.three-fourth,.two-fifth,.two-third {
    position: relative;
    margin-right: 4%;
    float: left
}

.last {
    margin-right: 0!important;
    clear: right
}

.modal-background {
    background-image: url(../images/background.jpg)
}

.modal-background ul li a {
    color: #0115AD;
    padding-left: 10px;
    font-size: 15px;
    font-weight: 700
}

.right-btn {
    position: fixed;
    z-index: 9999;
    margin-top: 6%;
    width: 42px;
    height: 177px;
    background: url(../images/get-a-quote.jpg);
    border: none;
    right: 0;
    top: 150px
}

.home,.home-slider {
	
    height: 100%
}

.right-btn:focus,.right-btn:hover {
    background: url(../images/get-a-quote.jpg) -42px 0
}

.home {
    width: 100%;
    position: relative
}
.home:before{
  
}
.about-detail,.home-content {
    position: absolute;
    right: 0;
    left: 0
}

.home-content {
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    padding: 0 50px
}

.home-content .logo {
    margin: 145px auto 0;
    display: table
}

.home-content h3 {
    text-align: right;
    font-size: 16px;
    margin-top: -12%;
    margin-right: -106px;
    color: #dcb81c;
}

.home-content h3 a {
    /* -webkit-text-stroke-width: 1px; */
    /* -webkit-text-stroke-color: #0000004f; */
    color: #ffcb16;
}

.home-content h3 a:hover {
    color: red;
    text-decoration: none
}

.home-content .blink-text {
    font-size: 28px;
    margin-left: -413px;
    float: left;
    margin-right: 19px;
    color: #ffcb00;
}

.adwords-pg ul,p {
    font-family: sans-serif
}

.home-content .blink-text a {
    text-shadow: darkgoldenrod;
    color: #ffcb00;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    text-decoration: none;
}

.home-content .blink-text a:hover {
    color: red
}

.home-content .blink-right {
    float: right
}

@keyframes blink {
    0%,100% {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

@-webkit-keyframes blink {
    0%,100% {
        opacity: 1
    }

    50% {
        opacity: 0
    }
}

.blink {
    animation: blink 1s step-start 0s infinite;
    -webkit-animation: blink 1s step-start 0s infinite
}

.home-content .home-content-text {
    margin: 96px auto 0;
    display: table;
    text-align: center
}

.home-content .home-content-text h1 {
    line-height: .7em;
    color: white;
}

.home-content .home-content-text h4 {
    margin-bottom: 5px;
    line-height: .7em
}

.home-content .home-content-text h1 .home-content .home-content-text h5 {
    margin-top: 50px
}

.home-content .button {
    margin: 5% auto 0
}

.top-contact-left,.top-contact-right {
    margin-top: -1%;
    color: #fff;
    font-size: 14px
}

.top-contact {
    padding: 2%;
    background-color: #2e3133;
    border-bottom: 1px #fff solid;
    height: 51px
}

.top-contact-left {
    float: left;
    width: 41%;
}

.top-contact-right {
    float: right;
    width: 54%;
}

.logo-top {
    float: left;
    margin-left: -18%
}

p {
    font-size: 14px
}

.home-content-top {
    margin-top: 25px;
    margin-left: 15px
}

.home-content-top .social {
    float: right;
    margin-right: -24%
}

.skin-color23 {
    color: #ffcb00;
    line-height: normal
}

.social {
    float: right;
    margin-right: -14%
}

.social li {
    background: rgba(0,0,0,.6);
    float: left;
    margin-left: 5px
}

.social li img {
    height: 10px;
    width: 10px
}

.social li a {
    padding: 0 7px
}

.menu-top {
    float: right;
    margin-right: -148px;
    margin-top: -21px;
}

.menu-top li {
    float: left;
    margin-right: 14px;
    margin-top: 28px
}

.apps-text {
    float: left;
    width: 36%;
    margin-right: 16px;
    margin-left: 20px;
}

.apps-img {
    float: left;
    padding-left: 10px;
    height: 99px;
}

.app-box {
    height: 150px;
    margin-top: 27px;
}

.hr {
    margin-top: 14px;
    margin-bottom: 14px;
    border: 0;
    border-top: 1px solid #F2B036
}

.adwords-pg ul {
    line-height: 50px;
    margin-left: 6%;
    list-style: inherit
}

.smo,.tweet_text a {
    font-family: OpenSansBold,Arial,Helvetica,sans-serif
}

.adwords-pg ul li {
    line-height: 19px;
    font-size: 13px;
    margin-top: 15px
}

.about-detail {
    margin-left: auto;
    margin-right: auto;
    top: -100px;
    z-index: -1
}

.skill {
    float: left;
    margin: 0 0 10px;
    width: 100%
}

.skill_box {
    float: left;
    color: #fff;
    text-shadow: .5px 2px 3px #666;
    padding: 1px 7px;
    font-size: 12px
}

.skill_tringle {
    float: left;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 0 13px 13px
}

.our-team img {
    width: 100%;
    height: 205px
}

.our-team-content-box {
    width: 100%;
    position: relative;
    margin-top: -8px;
    padding: 35px 10px 15px;
    box-sizing: border-box;
    display: table
}

.our-team-content-box h5 {
    margin: 0
}

.our-team-content-box .line {
    width: 75%;
    margin: 20px 0
}

.our-team-content-box .social {
    margin-top: 30px
}

.our-team-content-box .social li img {
    height: 10px;
    width: 10px
}

.our-team-content-box .social li a {
    padding: 0 8px
}

.our-team-content-box .social li {
    background: 0 0
}

.our-team-detail {
    position: absolute;
    top: -14px;
    right: 10px;
    width: auto!important;
    height: auto!important
}

.section-full-center .bx-wrapper {
    position: relative;
    margin-bottom: 65px;
    z-index: 5
}

.section-full-center .bx-prev {
    position: absolute;
    top: -50px;
    right: 40px;
    opacity: .5
}

.section-full-center .bx-next {
    position: absolute;
    top: -50px;
    right: 0;
    opacity: .5
}

.blog-list,.previous-news-content,.search {
    position: relative
}

.section-full-center .bx-next:hover,.section-full-center .bx-prev:hover {
    opacity: 1;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out
}

.three-fourth h5 {
    margin: 30px 0 0;
    z-index: 9;
    text-align: justify
}

.btn,.footer-content,.footer-content a,.service .icon {
    text-align: center
}

.wrapper {
    width: 100%;
    height: 400px
}

.wrapper1 {
    background: url(../images/wrappers/1.jpg) 50% 50% fixed
}

.wrapper2 {
    background: url(../images/wrappers/2.jpg) 50% 50% fixed
}

.wrapper3 {
    background: url(../images/wrappers/3.jpg) 50% 50% fixed
}

.wrapper4 {
    background: url(../images/wrappers/4.jpg) 50% 50% fixed
}

.wrapper-background {
    background: rgba(0,0,0,.25);
    width: 100%;
    height: 100%
}

.wrapper-content {
    max-width: 960px;
    margin: 0 auto;
    padding: 155px 30px 0
}

.wrapper-text {
    margin: 0 auto;
    background: rgba(0,0,0,.75);
    display: table;
    padding: 30px 20px;
    line-height: 48px
}

.btn,.modal-title {
    line-height: 1.428571429
}

.wrapper-content-video {
    padding: 65px 30px
}

.wrapper-video {
    width: 100%;
    min-height: 400px
}

.vimeo {
    margin-top: 25px;
    background-color: #fff
}

.hosting-ul {
    list-style: inherit;
    margin-left: 4%;
    font-weight: 600;
    font-size: 14px
}

.service .icon {
    margin: 0 auto;
    display: table
}

.service h5 {
    margin: 30px auto 0;
    display: table
}

.service p {
    margin-top: 20px
}

.service .button {
    margin: 30px auto 0
}

.section-full-center .one-half h5 {
    margin: 0 0 30px
}

.smo {
    font-size: 25px;
    margin-top: 0;
    text-decoration: underline
}

.price {
    margin-top: 13px;
    padding: 0 10px 25px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.price .line {
    margin: 7px 0
}

.price span {
    margin: 0 auto;
    display: table
}

.price .button {
    margin: 25px auto 0;
    display: table
}

.price .cost {
    margin-bottom: 10px
}

.price .month {
    margin-bottom: 30px
}

.price h5 {
    margin-bottom: 37px
}

.price-side {
    margin-top: 85px
}

.price-lin-through {
    text-decoration: line-through
}

.news .button {
    margin-top: 30px
}

.news .three-fourth .button {
    margin-left: 10px
}

.news .three-fourth h5 {
    margin: 0
}

.news .one-fourth img {
    width: 100%;
    height: 150px
}

.news h6 {
    margin: 20px 0 10px
}

.news h5 {
    margin: 30px auto 65px;
    display: table
}

.tags {
    display: table
}

.tags li {
    float: left;
    padding: 3px 0;
    margin: 0 10px 10px 0!important
}

.tags li a {
    padding: 3px 7px
}

.previous-news-content h5 {
    margin: 0 0 10px
}

.previous-news-content .img-news {
    width: 100%;
    height: 300px;
    margin-top: 30px
}

.previous-news-content p {
    margin-top: 30px
}

.blog-list {
    margin-bottom: 65px;
    display: table
}

.blog-list h5 {
    margin: 0 0 10px
}

.blog-list .img-news {
    width: 100%;
    height: 450px;
    margin-top: 30px
}

.blog-list .button,.blog-list p {
    margin-top: 30px
}

.h5-comments {
    margin: 30px auto 65px!important;
    display: table
}

.sidebar h5 {
    margin-bottom: 30px
}

.sidebar .line {
    margin: 30px 0
}

.sidebar ul li {
    margin-bottom: 5px
}

.search {
    margin-bottom: 30px
}

.search-button {
    position: absolute;
    right: 0;
    background: 0 0;
    border: none;
    -webkit-border-radius: 0;
    margin-top: 8px;
    cursor: pointer
}

.client,.search-field {
    border-width: 1px;
    border-style: solid
}

.search-field {
    width: 100%;
    padding: 15px 35px 15px 15px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-border-radius: 0
}

.comment-icon {
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    width: 80px;
    height: 80px;
    float: left;
    margin-bottom: 20px
}

.comment-icon span {
    margin: 0 auto;
    display: table;
    padding-top: 19px
}

.comments .comment-text {
    float: right;
    margin-left: 20px
}

.comments li {
    margin-bottom: 30px;
    display: table
}

.comment-text p {
    margin-top: 10px
}

.comments .reply {
    margin-left: 90px
}

.comment-margin {
    margin-bottom: 65px;
    display: table;
    width: 100%
}

.blog-list-detail,.previous-news-detail {
    width: auto!important;
    height: auto!important
}

.news .bx-wrapper {
    position: relative;
    margin-bottom: 65px;
    z-index: 5
}

.news .bx-prev {
    position: absolute;
    top: -120px;
    right: 40px;
    opacity: .5
}

.news .bx-next {
    position: absolute;
    top: -120px;
    right: 0;
    opacity: .5
}

.news .bx-next:hover,.news .bx-prev:hover {
    opacity: 1;
    -webkit-transition: opacity .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out
}

.previous-news-detail {
    position: absolute;
    top: 375px;
    right: 10px
}

.blog-list-detail {
    position: absolute;
    top: 525px;
    right: 10px
}

.tweet li {
    float: left;
    width: 29%;
    padding: 0 2%
}

.tweet li h4 {
    font-size: 12px;
    font-style: normal
}

.tweet_text {
    margin-top: 15px;
    display: table
}

.portfiolio-filters {
    margin: 0 auto 30px;
    display: table
}

.portfiolio-filters li {
    float: left;
    margin-right: 20px
}

.portfolio-item {
    width: 225px;
    margin: 7px;
    overflow: hidden;
    position: relative
}

.portfolio-item .mask {
    width: 225px;
    height: 150px;
    position: absolute;
    top: 0;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear
}

.portfolio-item .icon {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -ms-transition: all .3s linear;
    transition: all .3s linear;
    margin: 0 auto;
    display: table
}

.portfolio-item .mask a {
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0
}

.portfolio-item img {
    width: 100%;
    height: 150px
}

.portfolio-item-content {
    margin-top: -8px;
    padding: 10px 10px 15px
}

.portfolio-item:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

.portfolio-item:hover .icon {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: 50px
}

.portfolio-container {
    margin: 0 2%!important
}

.client {
    height: 100px;
    width: 20%!important;
    position: relative;
    padding: 0 10px
}

.contact-form input[type=text],.contact-textarea {
    width: 100%;
    border-style: soild;
    border-width: 1px;
    -webkit-border-radius: 0;
    webkit-appearance: none;
    outline: 0
}

.client .client-img {
    margin: 0 auto;
    display: table;
    width: 100%
}

.client-detail {
    position: absolute;
    top: -15px;
    right: 10px
}

.client-img-fix1 {
    margin-top: 33px!important
}

.contact .one-half {
    margin-bottom: 65px
}

#map {
    width: 100%;
    height: 100%;
    height: 320px
}

.contact h2 {
    margin-top: 65px
}

.contact .second-h4 {
    margin: 30px auto 0;
    display: table;
    margin-bottom: 65px!important
}

.contact-form input[type=text] {
    padding: 15px 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.contact-textarea {
    height: 200px;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 20px 10px;
    margin-top: 2px
}

.contact-form input[type=submit] {
    border: none;
    outline: 0;
    cursor: pointer;
    width: 150px;
    display: table;
    margin-top: 10px;
    webkit-appearance: none;
    -webkit-border-radius: 0
}

.submit-wrapper {
    position: relative
}

.submit-wrapper img {
    position: absolute;
    top: 10px;
    left: 0
}

.submit-wrapper .button {
    -webkit-appearance: none;
    -webkit-border-radius: 0
}

.input-wrapper {
    position: relative;
    margin-left: 5%
}

.contact-error {
    display: table;
    padding: 5px 10px;
    top: -10px;
    right: 0;
    position: absolute
}

.form-detail {
    position: absolute;
    top: 15px;
    right: 0
}

.email-error,.message-error,.name-error,.topic-error {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear
}

.error-display {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    opacity: 1;
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear
}

.bottom {
    width: 100%;
    display: table;
    padding: 26px 0
}

.bottom-content {
    margin: 0 auto;
    width: 100%
}

.bottom-content h5 {
    margin-bottom: 30px
}

.bottom-content li {
    margin-bottom: 5px;
    padding: 2px 2px 2px 11px;
    color: #17191a;
    font-size: 14px;
    font-weight: 600
}

.footer {
    width: 100%;
    min-height: 50px;
    border-width: 1px 0 0;
    border-style: solid
}

.footer-content {
    margin: 14px auto 0;
    max-width: 70%
}

.term {
    width: 12%;
    float: left;
    margin: 7px;
    padding-left: 13%
}

.btn,.form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle
}

.btn {
    padding: 6px 7px;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

.btn:focus,btn:hover {
    color: #fff;
    text-decoration: none
}

.btn.active,btn:active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

.btn-primary {
    color: #ccc;
    background-color: #1F2020;
    border-color: #76b6ec
}

.btn-primary.active,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #ffcb00;
    border-color: #52a3e7
}

.btn-primary.active,.btn-primary:active,.open .dropdown-toggle.btn-primary {
    background-image: none;
    background-color: #4099e5;
    border-color: #4099e5
}

.btn-primary.disabled,.btn-primary.disabled.active,.btn-primary.disabled:active,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled],.btn-primary[disabled].active,.btn-primary[disabled]:active,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary,fieldset[disabled] .btn-primary.active,fieldset[disabled] .btn-primary:active,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover {
    background-color: #f9f9f9;
    border-color: #ebebeb;
    color: #ccc
}

.modal-body {
    background-color: #fbfbfb
}

.modal-dialog {
    -webkit-transform: translate(0,-25%);
    -ms-transform: translate(0,-25%);
    transform: translate(0,-25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    padding: 10px;
    z-index: 1050
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0)
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background-clip: padding-box;
    outline: 0
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.43px
}

.modal-body {
    color: #000;
    position: relative;
    padding: 27px
}

.modal-title {
    color: #000;
    margin: 0
}

.modal-header .close {
    margin-top: -2px
}

button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20)
}

.p-popup {
    margin: 0 0 10px
}

.flickr li {
    list-style-type: none;
    float: left;
    width: 80px;
    margin: 0 10px 10px 0;
    display: table
}

.footer-content a {
    /* background-image:url(../images/top.png); */
    background-repeat: no-repeat;
    display: inline-block;
    text-decoration: none;
    transition: all .23s ease-in-out;
    -moz-transition: all .23s ease-in-out;
    -webkit-transition: all .23s ease-in-out;
    -o-transition: all .23s ease-in-out;
    float: right;
    width: 42px;
    height: 42px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin-top: -10px;
    margin-right: -0px;
    opacity: 1;
}

.footer-content a i {
    font-size: 26px;
    color: #fff;
    line-height: 42px
}

.footer-content a:hover {
    opacity: .8;
    box-shadow: #666 1PX!important
}

.isotope-item {
    z-index: 2
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1
}

.isotope,.isotope .isotope-item {
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -ms-transition-duration: .8s;
    -o-transition-duration: .8s;
    transition-duration: .8s
}

.isotope {
    -webkit-transition-property: height,width;
    -moz-transition-property: height,width;
    -ms-transition-property: height,width;
    -o-transition-property: height,width;
    transition-property: height,width
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform,opacity;
    -moz-transition-property: -moz-transform,opacity;
    -ms-transition-property: -ms-transform,opacity;
    -o-transition-property: -o-transform,opacity;
    transition-property: transform,opacity
}

.isotope .isotope-item.no-transition,.isotope.no-transition,.isotope.no-transition .isotope-item {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s
}

@media all and (max-width: 1100px) {
    .camera_next,.camera_prev {
        display:none
    }
}

@media all and (max-width: 960px) {
    .about-detail,.home-content-top,.menu .social,.menu img,.menu-normal {
        display:none
    }

    .mobile-button {
        display: table;
        margin: -8px auto 0
    }

    .mobile-menu-list {
        text-align: center
    }

    .home-content .logo {
        margin-top: 50px
    }

    .home-content .button {
        margin-top: 10%
    }

    .btn-info {
        display: none
    }
}

@media all and (max-width: 900px) {
    .news .bx-wrapper,.section-full-center .bx-wrapper {
        margin:0 auto 65px;
        display: table
    }

    .search-button {
        display: none!important
    }

    .search-field {
        padding: 15px
    }
}

@media all and (max-width: 700px) {
    .five-sixth,.four-fifth,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifth,.three-fourth,.two-fifth,.two-third {
        width:100%
    }

    .service {
        margin-top: 30px
    }

    .col-left,.col-right {
        width: 100%;
        margin-top: 0
    }

    .bottom-content .one-third {
        margin-bottom: 30px
    }

    .mobile-margin {
        margin-top: 20px
    }

    h1 {
        font-size: 52px
    }

    h2 {
        font-size: 28px
    }

    h3 {
        font-size: 24px
    }

    .blog-list .img-news {
        height: 400px
    }

    .blog-list-detail {
        top: 475px
    }
}

@media screen and (min-width: 768px) {
    .modal-dialog {
        left:50%;
        right: auto;
        width: 680px;
        padding-top: 30px;
        padding-bottom: 30px
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
        box-shadow: 0 5px 15px rgba(0,0,0,.5)
    }
}

@media all and (max-width: 680px) {
    .client,.tweet_list li {
        width:100%!important;
        margin-bottom: 20px
    }

    h1 {
        font-size: 32px
    }

    h2 {
        font-size: 18px
    }

    h3 {
        font-size: 16px
    }

    body {
        overflow-x: hidden
    }

    .home-content .home-content-text h1 {
        line-height: 24px;
        margin-top: 10px
    }

    .slide {
        width: 100%;
        margin-bottom: 30px;
        display: table
    }

    .previous-news-content .img-news {
        height: 250px
    }

    .previous-news-detail {
        display: none
    }

    .blog-list .img-news {
        height: 300px
    }

    .blog-list-detail {
        top: 375px
    }

    .pag li {
        margin-top: 20px
    }

    .comments .reply {
        margin-left: 0
    }
}

@media all and (max-width: 480px) {
.skin-color4 a{    line-height: 18px;}
    .btn-info,get-quote {
        display:none
    }

    .home-content .blink-text,.home-content h3 {
        font-size: 16px;
        font-family: cursive;
        color: #E1FF37
    }

    .blog-list .img-news {
        height: 200px
    }

    .blog-list-detail {
        top: 275px
    }

    .topback {
        margin: 2%
    }

    get-quote {
        visibilty: hidden
    }

    .home-content .home-content-text {
        margin: 29px auto 0;
        display: table;
        text-align: center
    }

    .home-content h3 {
        text-align: center;
        margin-top: 11%;
        margin-right: 15px;
        text-transform: uppercase
    }

    .home-content .blink-text {
        margin-left: 0;
        float: left;
        text-align: center;
        margin-top: -31px;
        margin-right: 8px;
        font-weight: 900;
        width: 100%
    }

    .top-contact-left,.top-contact-right {
        text-align: center;
        width: 100%;
        font-size: 14px
    }

    .home-content .logo {
        margin-top: 55px
    }

    .home-content .blink-right {
        margin-top: 12px;
        margin-right: 33%
    }

    .top-contact {
        padding: 3%;
        background-color: #2e3133;
        border-bottom: 1px #fff solid;
        height: 70px
    }
.top-contact .color {
    color: #ffcb00;
    font-size: 13px;
    font-weight: 700;
}
.home .blink {
    /* animation: blink 1s step-start 0s infinite; */
    -webkit-animation: none;
}
    .top-contact-right {
        margin-top: 1%;
        float: right;
        color: #fff;
        margin-right: 1%
    }

    .top-contact-left {
        margin-top: -1%;
        float: left;
        color: #fff
    }

    .btn {
        display: none
    }

    .skin-color23 {
        color: #fff;
        line-height: normal
    }

    .section-center {
        max-width: 500px;
        margin: 2% -9% 0 -8%;
        padding: 0 50px;
        position: relative
    }
}

@media all and (max-height: 700px) {
    .home-content .button {
        display:none
    }
}